Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

highlighter 0.6.5 not compatible with thunderbird 60.2.1 #9

Closed
SashaL2B opened this Issue Oct 17, 2018 · 5 comments

Comments

Projects
None yet
4 participants
@SashaL2B
Copy link

SashaL2B commented Oct 17, 2018

Please provide a solution to the above.

@rogerlyons

This comment has been minimized.

Copy link

rogerlyons commented Oct 18, 2018

I second the motion - Why on earth this is not a standard feature is beyond me!

@bmaupin

This comment has been minimized.

Copy link
Contributor

bmaupin commented Oct 22, 2018

I've submitted a PR (#10) that fixes this. In the meantime, I packaged a new version you can install manually. Just download and install the .xpi file from here:

https://github.com/bmaupin/Highlighter/releases

@rogerlyons

This comment has been minimized.

Copy link

rogerlyons commented Oct 23, 2018

Follow up from e-mail. Have installed update, works well, thanks.

@vladr

This comment has been minimized.

Copy link

vladr commented Oct 30, 2018

@bmaupin Simply upping <em:maxVersion/> did not work with my Thunderbird 60.2.1 installation. I also had to get rid of closures per last bullet of Thunderbird/Add-ons Guide 57: Removed and changed in mozilla60. May want to apply that in your pull request as well.

Highlighter-no-closures.patch.txt

bmaupin added a commit to bmaupin/Highlighter that referenced this issue Oct 31, 2018

@bmaupin

This comment has been minimized.

Copy link
Contributor

bmaupin commented Oct 31, 2018

@vladr Good catch, thanks! I made the change and updated the pull request and the release.

@arodier arodier closed this in 0a40ec3 Nov 13, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.